# People

relaxometrynmr is written by [Abdulkadir Olatunbosun Biffo](https://scholar.google.com/citations?user=TievH90AAAAJ&hl=en).

# Active Maintainers

The current maintainer is [Abdulkadir Olatunbosun Biffo](https://github.com/BiffoQ).

# Inspiration

As a researcher with a focus on ion dynamics in solid-state ion-conducting materials, relaxometry is an important part of my research. Given the fact that there are quite a few custom software options I can use for relaxometry data analysis, I feel that creating a custom script will give me more flexibility and control over my data—and perhaps reduce data processing and analysis time.

Attending the 2024 PANACEA NMR summer school in Venice granted me the opportunity to meet people who have developed open-source Python packages and software (e.g., [mrsimulator](https://mrsimulator.readthedocs.io/en/stable/), [mrinversion](https://mrinversion.readthedocs.io/en/latest/), [easynmr](https://easynmr.pastis.dk/)) for NMR data analysis. I drew inspiration from my short conversation with [Philip Grandinetti](https://scholar.google.com/citations?user=OWp-pKMAAAAJ&hl=en), who made me believe that I can create custom software suited for my needs.

Creating this was fun, and I would like to appreciate my PhD supervisor [Pedro Braga Groszewicz](https://scholar.google.com/citations?user=05NlC3gAAAAJ&hl=en) for giving the needed support—he is such an amazing person and a great mentor!

# Credits 

I would like to thank the creator of [NMRglue](https://github.com/jjhelmus/nmrglue) for making it possible to work directly with [Bruker's](https://www.bruker.com) folder. Also, a special thanks to the creator(s) of [mrsimulator](https://mrsimulator.readthedocs.io/en/stable/).

A shoutout to my colleagues who allowed me to test this package with their data: [Pranav Karanth](https://scholar.google.com/citations?user=r-XyXnwAAAAJ&hl=en) and [Tian Gu](https://www.researchgate.net/profile/Tian-Gu-11?ev=hdr_xpr).
